Compare Selenium execution time between .Net Framework 4.7.1 and .Net Core 2.1. Twice call a .Net Standard 2.0 Library 
Excecution time .Net Framework: 16.5 seconds
Excecution time .Net Core: 31.19 seconds